Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[gelöst]42.3-64 update Fehler

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
wschmock
Member
Member
Beiträge: 202
Registriert: 28. Nov 2009, 18:01

[gelöst]42.3-64 update Fehler

Beitrag von wschmock » 30. Aug 2017, 15:01

nach jedem update mit zypper up kommt folgende Meldung:

Code: Alles auswählen

Während oder nach der Installation/dem Entfernung von Paketen ist ein Problem aufgetreten:                                                                                                       
Failed to cache rpm database (1).                                                                                                                                                                
In der Fehlermeldung oben finden Sie einen entsprechenden Hinweis. 
ich kann nirgends eine Fehlermeldung finden. es scheint aber alles zu funktionieren. wie kann man das korrigieren ?
Zuletzt geändert von wschmock am 30. Aug 2017, 15:45, insgesamt 1-mal geändert.

Werbung:
Benutzeravatar
Feuervogel
Hacker
Hacker
Beiträge: 727
Registriert: 4. Feb 2009, 16:28
Wohnort: Heusenstamm

Re: 42.3-64 update Fehler

Beitrag von Feuervogel » 30. Aug 2017, 15:33

Hallo wschmock,

zur Lektüre: Zypper up→ Failed to cache rpm database.

Gruß
Feuervogel
Innerhalb der Computergemeinschaft lebt man nach der Grundregel, die Gegenwart sei ein Programmfehler, der in der nächsten Ausgabe behoben sein wird.
Clifford Stoll

Antworten